MeindlSOFT Cute PHP Library cphplib Input Validation Vulnerabilities

Bugtraq ID: 11062
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Aug 27 2004 12:00AM
Updated: Aug 27 2004 12:00AM
Credit: The individual responsible for discovery of this issue is currently unknown; the vendor disclosed this issue.
Vulnerable: meindlSOFT Cute PHP Library (cphplib) 0.46
meindlSOFT Cute PHP Library (cphplib) 0.45
meindlSOFT Cute PHP Library (cphplib) 0.44
meindlSOFT Cute PHP Library (cphplib) 0.43
meindlSOFT Cute PHP Library (cphplib) 0.42
Not Vulnerable: meindlSOFT Cute PHP Library (cphplib) 0.47


 

Privacy Statement
Copyright 2010, SecurityFocus